.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	background: #303A7D !important;
}

.no-close .ui-dialog-titlebar-close {
  display: none;
}

#dialog-confirm-investir {
	height: 800px;
}